Repository: https://github.com/mcs07/ChemSpiPy.git
Repository-Browse: https://github.com/mcs07/ChemSpiPy
Bug-Database: https://github.com/mcs07/ChemSpiPy/issues
Bug-Submit: https://github.com/mcs07/ChemSpiPy/issues/new
